Subject: [PWE3] RE: draft-balus-mh-pw-control-protocol-01.txt

From: "Florin Balus" <[email-masked]>
Date: Wed, 8 Jun 2005 11:10:45 -0400

(Changed the title to reflect the subject and to avoid disrupting the other
tread)

See in-line Matthew... 

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]
<mailto:[email-masked]> ] 
>Sent: Wednesday, June 08, 2005 9:29 AM
>To: David McDysan
>Cc: 'Andrew G. Malis'; Balus, Florin [CAR:6955:EXCH]; 'pwe3'; 
>[email-masked]; 'Stewart Bryant'
>Subject: RE: [PWE3] draft-martini-pwe3-pw-switching-03.txt as WG draft?
>
>
>I support draft-martini-pwe3-pw-switching-03.txt becomming a 
>working group document.
>
>However, I do not support 
>draft-balus-mh-pw-control-protocol-01.txt, or any other fully 
>dynamic solution becoming a WG document yet. 

>This would be premature as the current draft only addresses a small a part
of the MS-PW signaling problem. 

[FB] I will leave the process stuff aside for WG Chairmen to worry about. I
will just say that the draft was driven initially and further considered for
version 1 the major customer deployment scenarios we are aware of, providing
a viable migration path from the existing LDP-based solution. It also builds
on top of the pw-switching draft, focusing on the end-to-end, dynamic
signaling requirements specified in the MS-PW Requirements draft (section
6.4). 

> In any case, the MS-PW requirements draft is only just reaching this
stage. 
>Applicability statements for each dynamic solution would be 
>very helpful in understanding which, if any, meet the requirements.
>
> Cheers,
>
>Matthew
>
>
>
>
>|---------+--------------------------->
>|         |           David McDysan   |
>|         |           <dave.mcdysan@mc|
>|         |           i.com>          |
>|         |           Sent by:        |
>|         |           pwe3-bounces@iet|
>|         |           f.org           |
>|         |                           |
>|         |                           |
>|         |           08/06/2005 14:00|
>|         |                           |
>|---------+--------------------------->
>  
>>--------------------------------------------------------------
>------------------------------------------------------------------|
>  |                                                            
>                                                                    |
>  |        To:      "'Andrew G. Malis'" 
><[email-masked]>, "'Florin Balus'" <[email-masked]>   
>                            |
>  |        cc:      "'pwe3'" <[email-masked]>, "'Stewart 
>Bryant'" <[email-masked]>                                  
>            |
>  |        Subject: RE: [PWE3] 
>draft-martini-pwe3-pw-switching-03.txt as WG draft?            
>                                     |
>  
>>--------------------------------------------------------------
>------------------------------------------------------------------|
>
>
>
>
>I support this recommendation as well.
>
>Dave
>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]
<mailto:[email-masked]> ] On Behalf 
>> Of Andrew G. Malis
>> Sent: Tuesday, June 07, 2005 10:49 PM
>> To: Florin Balus
>> Cc: pwe3; Stewart Bryant
>> Subject: RE: [PWE3] draft-martini-pwe3-pw-switching-03.txt as WG 
>> draft?
>>
>> I agree with Florin that both 
>draft-martini-pwe3-pw-switching-03.txt  
>> and draft-balus-mh-pw-control-protocol-01.txt become WG drafts,
>> for the reasons he stated.
>>
>> Thanks
>> Andy
>>
>> ----------
>>
>> At 6/7/2005 11:29 -0400, Florin Balus wrote:
>>
>> >Stewart,
>> >I think extending the existing LDP-based solution is the
>> right way to
>> >move ahead in the Multi-Hop/Segment PWs space. I support 
>> >draft-martini-pwe3-pw-switching-03.txt becoming WG draft as
>> a baseline
>> >for LDP-based solution.
>> >
>> >Could you send also a separate call for 
>> >draft-balus-mh-pw-control-protocol-01.txt to become a PWE3
>> WG document.
>> >We think it builds on top of  
>draft-martini-pwe3-pw-switching-03.txt,
>> >specifying extensions to LDP for dynamic, hop-by-hop signaling of 
>> >Multi-Hop/Segment PWs.
>> >
>> >Regards,
>> >Florin
>> >
>> > >-----Original Message-----
>> > >From: [email-masked] [mailto:[email-masked]
<mailto:[email-masked]> ]
>> On Behalf
>> > >Of Stewart Bryant
>> > >Sent: Monday, June 06, 2005 6:17 PM
>> > >To: pwe3
>> > >Subject: [PWE3] draft-martini-pwe3-pw-switching-03.txt as 
>WG draft?
>> > >
>> > >
>> > >
>> > >The authors of
>> > >
>> > >draft-martini-pwe3-pw-switching-03.txt
>> > >
>> > >have asked that the draft be adopted as a WG draft.
>> > >
>> > >What is the consensus of the PWE3 WG?
>> > >
>> > >- Stewart
>>
>>
>> _______________________________________________
>> pwe3 mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/pwe3
<https://www1.ietf.org/mailman/listinfo/pwe3> 
>>
>
>
>_______________________________________________
>pwe3 mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/pwe3
<https://www1.ietf.org/mailman/listinfo/pwe3> 
_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3